SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001162SiT!otherpublic2010-03-20 13:192010-03-27 12:30
ReporterTomse 
Assigned ToTomse 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001162: adding a fictive ID to incident_details.php should generate an error message
Descriptionright now incident_details.php?id=10, where 10 is a non existing incident number,

this makes the user see a page looking like a half incident, but should rather have an error message

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002742)
paulh (administrator)
2010-03-20 13:57

agree this would be useful
User avatar (0002795)
Tomse (developer)
2010-03-21 14:01

Added check for if ID exists, else redirection to main.php
svn 6319
git 112e43a

- Issue History
Date Modified Username Field Change
2010-03-20 13:19 Tomse New Issue
2010-03-20 13:57 paulh Note Added: 0002742
2010-03-20 13:57 paulh Status new => confirmed
2010-03-21 13:00 Tomse Status confirmed => assigned
2010-03-21 13:00 Tomse Assigned To => Tomse
2010-03-21 14:01 Tomse Note Added: 0002795
2010-03-21 14:01 Tomse Status assigned => resolved
2010-03-21 14:01 Tomse Fixed in Version => Current SVN
2010-03-21 14:01 Tomse Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker